View Issue Details

IDProjectCategoryView StatusLast Update
0001830Industrial-Craft²general / otherpublic2016-04-24 16:47
ReportertonyAssigned Toestebes 
PrioritynormalSeveritytweakReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0001830: RSH and LZH condensators have broken recipes
DescriptionRSH and LZH condensators can't be "repaired" with redstone or lapis dust, lapiz lazuli, or redstone or lapis blocks.
I have tried using RSH and LZH condensators with data of 9998 and 9999.
I have tried this on both 2.2.814-experimental and 2.2.817-experimental.
Steps To ReproducePut a RSH or LZH condensator into an EU reactor and use it up. (damage value: 9998)
Put the condensator in a crafting table with redstone or lapis. No crafting output.
Additional InformationThese are the mods I am using:
MCP 9.05
FML 7.10.99.99
Minecraft forge 10.13.4.1558
CodeChicken Core 1.0.4.29
Not Enough Items 1.0.3.74
Moving World 1.7.10-1.8.1
Archimedes' Ships Plus 1.7.10-1.8.1
BuildCraft 7.1.14
IndustrialCraft 2 2.2.814-experimental
Inventory Tweaks 1.58-147-645ca10
Mantle 0.3.2b
Tinkers' Construct 1.8.8
TagsNo tags attached.
Minecraft Version

Relationships

related to 0001744 resolvedestebes RSH + LZH Condensers 

Activities

Chocohead

2016-04-01 14:44

developer   ~0004408

Dupe of 0001580 and 0001744

tony

2016-04-09 20:26

reporter   ~0004442

Could we please get at least a temporary hack so that the RSH and LZH condensators can be used?
If issue 0001744 is anything to go on then this bug has been around for literally half a year.

estebes

2016-04-09 23:18

developer   ~0004444

Fixed in build 0000820

tony

2016-04-09 23:26

reporter   ~0004445

I can confirm that this has been fixed in Minecraft 1.7.10, industrialcraft 2-2.2.820-experimental. Thanks!

Ghostly

2016-04-24 16:47

reporter   ~0004484

estebes, yes, recipes for repairing are fixed, but you have breaked basic recipe - recipes in configuration are duplicated, but must be coupled.

Issue History

Date Modified Username Field Change
2016-04-01 05:02 tony New Issue
2016-04-01 14:44 Chocohead Note Added: 0004408
2016-04-09 20:26 tony Note Added: 0004442
2016-04-09 23:17 estebes Relationship added related to 0001744
2016-04-09 23:18 estebes Note Added: 0004444
2016-04-09 23:18 estebes Status new => resolved
2016-04-09 23:18 estebes Resolution open => fixed
2016-04-09 23:18 estebes Assigned To => estebes
2016-04-09 23:26 tony Note Added: 0004445
2016-04-24 16:47 Ghostly Note Added: 0004484